.u-section-1 .u-sheet-1 {
  min-height: 66px;
}

.u-section-1 .u-group-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 66px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 30px 20px 20px;
}

.u-section-1 .u-text-1 {
  margin: 0 959px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 67px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 302px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
} .u-section-2 {
  background-image: linear-gradient(#eedbce, #fcf8f6);
}

.u-section-2 .u-sheet-1 {
  min-height: 255px;
}

.u-section-2 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-style: normal;
}

.u-section-2 .u-text-2 {
  font-size: 2.25rem;
  margin: 21px auto 59px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 187px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-bottom: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 163px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-bottom: -4px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
    margin-bottom: -15px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1386px;
}

.u-section-3 .u-group-1 {
  min-height: 1411px;
  margin-top: 0;
  margin-bottom: 50px;
  height: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 26px;
}

.u-section-3 .u-group-2 {
  width: 107px;
  min-height: 36px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-3 .u-text-2 {
  margin: 20px 349px 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 759px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-3 .u-group-2 {
    margin-right: 178px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 618px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -412px;
    min-height: 1193px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 6px;
  }

  .u-section-3 .u-group-2 {
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 438px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    margin-bottom: 50px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-3 .u-gallery-1 {
    height: 800px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1835px;
  }

  .u-section-3 .u-group-1 {
    margin-bottom: -42px;
    min-height: 1785px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-gallery-1 {
    height: 500px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 850px;
}

.u-section-4 .u-group-1 {
  min-height: 756px;
  margin-top: 44px;
  margin-bottom: 22px;
  height: auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-group-2 {
  width: 120px;
  min-height: 36px;
  height: auto;
  margin: 0 960px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-4 .u-text-2 {
  margin: 20px 223px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-4 .u-gallery-1 {
  height: 375px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: auto auto;
  --gap: 10px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -3px;
    min-height: 693px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-4 .u-group-2 {
    margin-right: 178px;
    height: auto;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 306px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 39px;
    margin-bottom: -558px;
    min-height: 630px;
  }

  .u-section-4 .u-group-2 {
    margin-right: 540px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-gallery-1 {
    height: 233px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: auto auto;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 709px;
  }

  .u-section-4 .u-group-1 {
    margin-top: 0;
    margin-bottom: -414px;
    min-height: 659px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-4 .u-group-2 {
    margin-right: 400px;
  }

  .u-section-4 .u-gallery-1 {
    height: 179px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 777px;
  }

  .u-section-4 .u-group-1 {
    margin-bottom: -228px;
    min-height: 727px;
  }

  .u-section-4 .u-group-2 {
    margin-right: 200px;
  }

  .u-section-4 .u-gallery-1 {
    height: 121px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 1182px;
}

.u-section-5 .u-group-1 {
  min-height: 780px;
  margin-top: 44px;
  margin-bottom: 0;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-group-2 {
  width: 120px;
  min-height: 36px;
  height: auto;
  margin: 0 960px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-1 {
  font-size: 0.875rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 9px;
}

.u-section-5 .u-text-2 {
  margin: 20px 223px 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 273px;
  margin-top: 30px;
  margin-bottom: -377px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  --gap: 10px;
}

.u-section-5 .u-gallery-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-1 {
  object-position: 50% 60.96%;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-back-image-2 {
  object-position: 50% 100%;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1204px;
  }

  .u-section-5 .u-group-1 {
    margin-bottom: 50px;
    height: auto;
  }

  .u-section-5 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-5 .u-group-2 {
    margin-right: 178px;
    height: auto;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: 50px;
    height: 225px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 10px 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1341px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 1079px;
  }

  .u-section-5 .u-group-2 {
    margin-right: 540px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 20px;
    margin-bottom: 26px;
    height: 192px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1480px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-5 .u-group-2 {
    margin-right: 400px;
  }

  .u-section-5 .u-gallery-1 {
    margin-bottom: -1037px;
    height: 147px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2060px;
  }

  .u-section-5 .u-group-1 {
    margin-top: 15px;
  }

  .u-section-5 .u-group-2 {
    margin-right: 200px;
  }

  .u-section-5 .u-gallery-1 {
    margin-top: 54px;
    margin-bottom: -687px;
    height: 87px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 544px;
}

.u-section-6 .u-group-1 {
  margin-top: 0;
  margin-bottom: 34px;
  min-height: 510px;
  height: auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 15px 0 0;
}

.u-section-6 .u-text-1 {
  text-decoration: none solid rgb(17, 17, 17);
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  margin: 0 2px;
}

.u-section-6 .u-line-1 {
  width: 60px;
  height: 3px;
  transform-origin: left center 0px;
  animation-duration: 2000ms;
  margin: 0 auto 0 0;
}

.u-section-6 .u-custom-html-1 {
  min-height: 435px;
  height: auto;
  margin: 11px 2px 0 -1px;
}

.u-section-6 .u-custom-html-2 {
  height: auto;
  min-height: 90px;
  margin: -420px 18px 0 646px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 363px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 30px;
    height: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: -183px;
    margin-right: 0;
    margin-left: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 535px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 5px;
    margin-left: 1px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 422px;
    width: 661px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: -422px;
    margin-left: 244px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 267px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 42px;
    margin-bottom: 34px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -20px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 451px;
    width: 540px;
    margin-top: 26px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-custom-html-2 {
    margin-top: -677px;
    margin-left: 64px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-6 .u-group-1 {
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 15px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-custom-html-1 {
    min-height: 435px;
    margin-top: 10px;
    width: 340px;
  }

  .u-section-6 .u-custom-html-2 {
    min-height: 431px;
    width: 340px;
    margin-top: -420px;
    margin-left: 0;
  }
}